---

#! /zdci/db/releases/20260720223344/lkp-src/jobs/ltp/ltp-part2.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: net.sctp
job_origin: ltp-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: igk-skl-d02
tbox_group: igk-skl-d02
job_file: "/lkp/jobs/scheduled/igk-skl-d02/ltp-net.sctp-debian-13-x86_64-20250902.cgz-2ddbfeaa8f2c-20260726-56029-8f34va-0.yaml"
id: fd4264eed3c95f1c85df4eae9b296c66a0a40616
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260720223344/lkp-src/hosts/igk-skl-d02
model: Skylake
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-GIGABYTE_NVMe_SSD_A4490794118900676496_1-part4"
rootfs_partition: "/dev/disk/by-id/nvme-GIGABYTE_NVMe_SSD_A4490794118900676496_1-part3"
brand: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz
ucode: '0xf0'
stepping: 06-5e-03
kernel_cmdline_hw: acpi_rsdp=0xb39c1000
belongs_to: igk

#! /zdci/db/releases/20260720223344/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260720223344/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260720223344/lkp-src/include/queue/cyclic
commit: 2ddbfeaa8f2cc0bbcf3f9b731ad0845142e8688d

#! /zdci/db/releases/20260720223344/lkp-src/programs/ltp/include
need_kconfig:
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2026-07-26 02:27:46.222678688 +02:00
_rt: "/result/ltp/net.sctp/igk-skl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/2ddbfeaa8f2cc0bbcf3f9b731ad0845142e8688d"
compiler: gcc-14
head_commit: b96f0244b87d9e57934e5b44088c908e841a68ef
base_commit: 1590cf0329716306e948a8fc29f1d3ee87d3989f
branch: linux-devel/devel-hourly-20260722-205654
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260725-124840"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/net.sctp/igk-skl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/2ddbfeaa8f2cc0bbcf3f9b731ad0845142e8688d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/2ddbfeaa8f2cc0bbcf3f9b731ad0845142e8688d/vmlinuz-7.2.0-rc3+
- branch=linux-devel/devel-hourly-20260722-205654
- job=/lkp/jobs/scheduled/igk-skl-d02/ltp-net.sctp-debian-13-x86_64-20250902.cgz-2ddbfeaa8f2c-20260726-56029-8f34va-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=2ddbfeaa8f2cc0bbcf3f9b731ad0845142e8688d
- intremap=posted_msi
- acpi_rsdp=0xb39c1000
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyUSB0,115200
- console=ttyUSB0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/2ddbfeaa8f2cc0bbcf3f9b731ad0845142e8688d/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/2ddbfeaa8f2cc0bbcf3f9b731ad0845142e8688d/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/2ddbfeaa8f2cc0bbcf3f9b731ad0845142e8688d/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ltp_20260718.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20260715.cgz"
keep_initrds: "/osimage/pkg/debian-13-x86_64-20250902.cgz/ltp-x86_64-ab04cf415-1_20260718.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20260512.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260725011355/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-skl-d02/ltp-net.sctp-debian-13-x86_64-20250902.cgz-2ddbfeaa8f2c-20260726-56029-8f34va-0.cgz"
last_kernel: 6.1.0-39-amd64
finish_time: 2026-07-26 02:57:03.398567330 +02:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/2ddbfeaa8f2cc0bbcf3f9b731ad0845142e8688d/vmlinuz-7.2.0-rc3+"
result_root: "/result/ltp/net.sctp/igk-skl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/2ddbfeaa8f2cc0bbcf3f9b731ad0845142e8688d/0"
user: lkp

#! /zdci/db/releases/20260726001944/lkp-src/include/site/igk
dequeue_time: 2026-07-26 02:51:02.724238551 +02:00
job_state: running
